---
title: Editionen
---

Das Modul **{$modulename}** erhalten Sie in verschiedenen Editionen mit unterschiedlichem Funktionsumfang. Die hier nicht genannten Modulfunktionen sind in allen Editionen gleich.

## Funktionsumfang

|                                   | Free-Edition  | Standard-Edition  | Premium-Edition   |
|-----------------------------------|:-------------:|:-----------------:|:-----------------:|
| Anzahl möglicher Aufgaben         | 5             | 25                | beliebig          |
| vor-Ausführung-Script möglich     |               |                   | X                 |
| nach-Ausführung-Script möglich    |               |                   | X                 |

## Aufgabenauslöser

|                                               | Free-Edition  | Standard-Edition  | Premium-Edition   |
|-----------------------------------------------|:-------------:|:-----------------:|:-----------------:|
| periodischer Start per Cronjob                | X             | X                 | X                 |
| manueller Start direkt an den Kundenkonten    | X             | X                 | X                 |
| beim Bestellabschluss durch den Kunden        |               | X                 | X                 |
| beim Speichern der Kundenkontos               |               | X                 | X                 |

## Bedingungen

|                                                               | Free-Edition  | Standard-Edition  | Premium-Edition   |
|---------------------------------------------------------------|:-------------:|:-----------------:|:-----------------:|
| Aktivhaken gesetzt / nicht gesetzt                            | X             | X                 | X                 |
| Registrierdatum nach                                          | X             | X                 | X                 |
| Registrierdatum vor                                           | X             | X                 | X                 |
| Zeitpunkt des Registrierdatums                                | X             | X                 | X                 |
| Kundennummer größer oder gleich                               | X             | X                 | X                 |
| Kundennummer kleiner oder gleich                              | X             | X                 | X                 |
| Passwort gesetzt / nicht gesetzt                              | X             | X                 | X                 |
| in Kundengruppe                                               | X             | X                 | X                 |
| nicht in Kundengruppe                                         | X             | X                 | X                 |
| Newsletterempfang gesetzt / nicht gesetzt                     | X             | X                 | X                 |
| hat Geburtstag                                                | X             | X                 | X                 |
| Geburtsdatum nach                                             | X             | X                 | X                 |
| Geburtsdatum vor                                              | X             | X                 | X                 |
| Alter                                                         | X             | X                 | X                 |
| Newsletter-Mailadresse gültig / nicht gültig                  | X             | X                 | X                 |
| Bonität                                                       | X             | X                 | X                 |
| Lieferadresse gesetzt / nicht gesetzt                         | X             | X                 | X                 |
|                                                               |               |                   |                   |
| Geschlecht (Rechnungsadresse)                                 | X             | X                 | X                 |
| Land (Rechnungsadresse)                                       | X             | X                 | X                 |
| PLZ-Bereich (Rechnungsadresse)                                | X             | X                 | X                 |
| Firmenname (Rechnungsadresse)                                 | X             | X                 | X                 |
| Umsatzsteuer-ID (Rechnungsadresse)                            | X             | X                 | X                 |
|                                                               |               |                   |                   |
| Geschlecht (Lieferadresse)                                    | X             | X                 | X                 |
| Land (Lieferadresse)                                          | X             | X                 | X                 |
| PLZ-Bereich (Lieferadresse)                                   | X             | X                 | X                 |
| Firmenname (Lieferadresse)                                    | X             | X                 | X                 |
|                                                               |               |                   |                   |
| hat keine Bestellungen                                        | X             | X                 | X                 |
| Mindestanzahl Bestellungen                                    | X             | X                 | X                 |
| Höchstanzahl Bestellungen                                     | X             | X                 | X                 |
| ...summe aller Bestellungen kleiner als                       | X             | X                 | X                 |
| ...summe aller Bestellungen größer als                        | X             | X                 | X                 |
| Bestellzeit älter als                                         | X             | X                 | X                 |
| Bestellzeit jünger als                                        | X             | X                 | X                 |
| erste / letzte Bestellzeit älter / jünger                     | X             | X                 | X                 |
| verwendete Zahlart                                            | X             | X                 | X                 |
| verwendete Versandart                                         | X             | X                 | X                 |
| Bestellung in Sprache                                         | X             | X                 | X                 |
| Gutscheine verwendet / nicht verwendet                        | X             | X                 | X                 |
| verwendete Gutscheinnummer                                    | X             | X                 | X                 |
| verwendete Gutscheinserie                                     | X             | X                 | X                 |
|                                                               |               |                   |                   |
| gespeicherter Warenkorb vorhanden / nicht vorhanden           | X             | X                 | X                 |
| gespeicherter Warenkorb nach Datum                            | X             | X                 | X                 |
| gespeicherter Warenkorb vor Datum                             | X             | X                 | X                 |
| Zeitraum ab letzter Änderung des gespeicherten Warenkorbes    | X             | X                 | X                 |
| gespeicherter Notizzettel vorhanden / nicht vorhanden         | X             | X                 | X                 |
| Anzahl gespeicherter Notizzettel                              | X             | X                 | X                 |
| gespeicherter Wunschzettel vorhanden / nicht vorhanden        | X             | X                 | X                 |
| Anzahl gespeicherter Wunschzettel                             | X             | X                 | X                 |
|                                                               |               |                   |                   |
| Methode des Kundenlistenobjektes ausführen                    |               |                   | X                 |
| Adressfeld auf Wert prüfen (Rechnungsadresse)                 |               |                   | X                 |
| Adressfeld auf Wert prüfen (Lieferadresse)                    |               |                   | X                 |
| Bestellungsfeld auf Wert prüfen                               |               |                   | X                 |
| andere Aufgabe ausgeführt / nicht ausgeführt                  |               |                   | X                 |

## Aktionen

|                                               | Free-Edition  | Standard-Edition  | Premium-Edition   |
|-----------------------------------------------|:-------------:|:-----------------:|:-----------------:|
| Aktivhaken setzen / entfernen                 |               | X                 | X                 |
| in Gruppe zuordnen                            |               | X                 | X                 |
| aus Gruppe entfernen                          |               | X                 | X                 |
| E.Mail senden                                 | X             | X                 | X                 |
| Kunden in Liste exportieren                   |               | X                 | X                 |
| Methode des Kundenobjektes ausführen          |               |                   | X                 |
| Kundenfeld mit Wert füllen                    |               |                   | X                 |
| Kundenkonto löschen                           |               | X                 | X                 |
